<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Friend List</title>
  </head>
  <body>
    <table>
      <tr>
        <th>Name</th>
        <th>NPM</th>
        <th>DOB</th>
      </tr>
      <!-- TODO loop from Friend model -->
      <!-- loop from Friend model -->
      {% if friends %}
      {% for data in friends %}
      <tr>
        <td>{{data.name}} </td>
        <td>{{data.npm}}</td>
        <td>{{data.dob}}</td>
      </tr>
      {% endfor %}
    {% endif %}
    </table>
  </body>
</html>
